1. Update AuthVarialbe driver to avoid integer overflow when using EFI_VARIABLE_AUTHE...